/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that compare two strings */
#include <stdio.h>
#include <string.h>

int main() {
    char *string1 = "sretfgdgg";
    char *string2 = "sretfgdgg";
    
    printf("the first string is %s.\n",string1);
    printf("the second string is %s.\n",string2);
    if(bcmp(string1,string2,sizeof(string1)) == 0)
       printf("this two strings are same.\n");
    else
       printf("this two strings are different.\n");
}
